Bug 127192 - Missing man pages on x86_64.
Missing man pages on x86_64.
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: man-pages (Show other bugs)
2
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Eido Inoue
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-07-03 12:00 EDT by Sam Varshavchik
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version: 1.67
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-20 14:59:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sam Varshavchik 2004-07-03 12:00:07 EDT
Description of problem:

Some man pages are missing.  The ones that I stumbled across are:

getipnodebyname(3)
getipnodebyaddr(3)

These man pages are in the man-pages-1.66 tarball, but are not present
in the RPM.  There might be more missing ones.

Version-Release number of selected component (if applicable):

man-pages-1.66-2
Comment 1 Eido Inoue 2004-08-20 14:59:43 EDT
pages have been removed from 1.67, which is the latest in rawhide.

Note You need to log in before you can comment on or make changes to this bug.